[Progress Communities] [Progress OpenEdge ABL] Forum Post: RE: Compatibility between Version 11.7.2 and 11.7.3

Status
Not open for further replies.
R

Ramadevi Dhavala

Guest
#1
Hi bernhard, The service packs does not have compatibility restrictions w.r.t the r-code. The code which is compiled on 11.7.3, can run from 11.7.2 environment. Thanks, Ramadaevi

Continue reading...
 
Status
Not open for further replies.
Top